890520 - problem while importing old data

Aug 11, 2010 at 1:47 PM

hi we were and are using CascadingDropDownList version 1.0 in our portal server. we're going to create the same site in another server. we decided to export the existing data from the first server and import them to the second one. we decided to install the new version of CascadingDropDownList on the new server to use the benefits of upgrading as well as we've lost the older version installation file. but we get the following error while importing:

FatalError: Field type CascadingDropDownList 1.0 is not installed properly. Go to the list settings page to delete this field.

this is after we've installed the new version of CascadingDropDownList got from CodePlex.

what can we do?

thx